Description: using colon instead of dot (deprecated)
Author: Joao Eriberto Mota Filho <eriberto@debian.org>
Last-Update: 2022-07-14
Index: ldap2dns/ldap2tinydns-conf
===================================================================
--- ldap2dns.orig/ldap2tinydns-conf
+++ ldap2dns/ldap2tinydns-conf
@@ -23,10 +23,10 @@ cat << EOF_logrun > ldap2tinydns/log/run
 exec setuidgid dnslog multilog t ./main
 EOF_logrun
 
-chown dnslog.root ldap2tinydns/log/main
+chown dnslog:root ldap2tinydns/log/main
 chmod g+s ldap2tinydns/log/main
 chmod 755 ldap2tinydns/log/run
-chown dnslog.root ldap2tinydns/log/status
+chown dnslog:root ldap2tinydns/log/status
 
 echo "To supervise ldap2dns do a symbolic link from /service onto ldap2dns"
 
